﻿body,html{
    height: 100%;
    margin: 0;
    padding: 0;
	min-height: 500px;
	    position: relative;
}
.v-wrap{
    height: 100%;
    text-align: center;
    white-space: nowrap;
}
.v-wrap:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    margin-right: -.25em; /*might want to tweak this. .25em for extra white space */
    height: 100%;
}
.v-box{
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    padding: 0 1em;
   
}

#login{ margin-top: 55px;}

#logonwrap { }
#logoff { padding-bottom: 20px; padding-top: 20px; font-size: large; }
.logonformwrap { border: 1px solid #cccccc/*4792d1*/; margin: 0 auto; width: 333px; font-size: 11px; }

*html .logonformwrap > div { /*border: 0px solid #336699;*/ padding-left: 0px; padding-right: 10px; }
*html .applicationType {line-height:25px; vertical-align: middle;}
.applicationType { /*background-image: url('../../App_Images/LogonHeader.jpg'); background-repeat: no-repeat; */background-color: #f7f7f7;width: 251px; height: 25px; }
.applicationType .v-outer { min-height: 25px; height: 25px;  }
.applicationType .v-inner { width: 241px;  text-align: left;  }
.applicationType .v-inner > div { padding-left: 5px; font-size: 14px; color: White; font-weight: bold; }
*html .applicationType .v-inner *{ padding-left: 5px; font-size: 14px; color: White; font-weight: bold; }


#logonform {padding-top: 3px;border: 1px solid #cccccc;/*#225784;*/width: 249px; }
*html #logonform {width: 251px; }
#logonform > div{width: 241px; }
#logonform #logonup {width: 235px; }

#manyattempsWrap{ text-align: center; color: #f44336;}

.link { z-index: 50; }

.loginbody { height: 100%; }

#headerLogon { padding-top: 10px;width: 100%;position: absolute;top: 0;left: 0; }
.staticposition #headerLogon {position: static;}
#inner-headerLogon { margin-right: 10px; margin-left: 10px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #6F86A8; }
#inner-headerLogon h2 { padding-bottom: 2px; font-size: 18px; color: #0066CC; font-weight: bolder; text-align: right; white-space: nowrap; }
#subHeaderLogon { width: 100%; border-bottom-style: ridge; border-bottom: 1 solid #333399; padding-top: 10px; height: 25px; }

#infoLogon { position: absolute; right: 0; padding-right: 10px; z-index: 20; }

/**/
#inner-wraplogon {  }
#inner-wraplogon:after { content: " "; display: block; clear: both; }

#login {}
#login #Div5 label { padding-left: 5px;}
#login-outer { }
#login-inner { display: table; margin: 0 auto; }

.licenseError { color: #FF0000; }


 
#pass .usernamelbl{ float: left; width: 100px; text-align: right;color: #333333;}
#pass .usernamebox { margin-left:110px;width:120px; }
#pass .usernamebox input{width:100%;}

#passwordwrap { padding-top:5px; }
#pass .passwordlbl{float: left; width: 100px; text-align: right;color: #333333; }
#pass .passwordbox{margin-left:110px; width:120px; }
#pass .passwordbox input{width:100%; }



.forgotpass{width:100%;text-align:right;padding-top:3px;  }
.logonbutton{width:100%;text-align:right; padding-top:3px; }
#error{ text-align:center}



#qa{border: 1px solid #cccccc; width: 400px; background-color: #f7f7f7; text-align: left;}
#qa #qaheader{ text-align:left; width: 100%; background-color: #f7f7f7; color: #333333; font-weight: bold;padding-top: 5px; padding-bottom: 5px}
#qa #qaheader .v-outer { min-height: 18px; height: 18px; }
#qa #qaheader .v-inner { padding-left:5px;  }
#qa #qaheader .v-inner div { font-size: 16px;color: #999999; font-weight: bold;}
#qa #qawrap{border-top: 1px solid #cccccc;background-color: #F7F7F7}
#qa #questions{ padding-left:5px;}
#qa #questions .field { clear: both;   padding-bottom:5px; }
#qa #questions .lbl{width:120px;  float: left;  text-align: left; }
#qa #questions .box { width: 260px; margin-left: 120px; }
#qa #questions input {width:260px;}
#qa #answer { border-bottom: solid 1px #e5e5e5; }
#qa .v-outer { min-height: 18px; height: 18px; }
#qa .v-inner { }
#qa #send{ padding:5px;}

.questlbl { margin-right: 10px;}

.questionform{ }
.questionform #questionWrap{}
.questionform #answer{text-align:left;padding-left:10px; padding-right:10px;}
.questionform #questionlbl,.questionform #questionText{text-align:left;padding-left:10px; padding-right:10px;text-align:left;}
.questionform #questionlbl {color: #333333;padding-top: 5px;}
.questionform #questionText{padding-top: 3px;}
.questionform #divSecurityQuestionLabel {text-align:left; width:100%; padding-left:10px;}
.questionform #divSecurityAnswerLabel {text-align:left; padding-left:10px; width:100%;padding-top: 3px;}
.questionform #answer input {width:100%; }
.wrongAnswer{padding-left:5px;  color: #f44336; background-color: #f7f7f7;}

.manyattemps{ padding-left:8px;text-align: center;}


#send{text-align:right; padding-top:3px;}

